.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.pace .pace-progress {
    background: -webkit-gradient(
        linear,
        left top,
        right top,
        color-stop(20%, #5156be),
        color-stop(40%, #2ab57d),
        color-stop(60%, #4ba6ef),
        color-stop(80%, #ffbf53),
        to(#fd625e)
    );
    background: linear-gradient(
        to right,
        #5156be 20%,
        #2ab57d 40%,
        #4ba6ef 60%,
        #ffbf53 80%,
        #fd625e 100%
    );
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 3px;
}
.pace-inactive .pace-progress {
    display: none;
}


/*# sourceMappingURL=preloader.min.css.map */
